GDB (xrefs)

Public Attributes | List of all members
pybp_code Struct Reference

## Public Attributes
const char * | name
int | code

## Detailed Description

Definition at line 48 of file py-breakpoint.c.

## Member Data Documentation

## ◆ code

int pybp_code::code

Definition at line 53 of file py-breakpoint.c.

## ◆ name

const char* pybp_code::name

Definition at line 51 of file py-breakpoint.c.

Referenced by gdbpy_initialize_breakpoints().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/python/py-breakpoint.c